npm56中等健康指数jsdom/tr46An implementation of the Unicode UTS #46: Unicode IDNA Compatibility Processing.JavaScript★ 39↓ 807M/月2026年9月16日MIT2026年9月16日 · 指标 2.10.0
npm53中等健康指数SorinGFS/idn-hostnameAn internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46JavaScript★ 0↓ 599.2K/月2026年9月13日MIT2026年9月13日 · 指标 2.10.0
Packagist31存在风险健康指数TRowbotham/idnaAn implementation of UTS#46 Unicode IDNA Compatibility Processing.PHP★ 2↓ 43.5K/月2026年10月9日MIT2026年10月9日 · 指标 2.10.0